Subject: Latest linux-ppc sources & access method?

From: "Dan A. Dickey" <[email-masked]>
Date: Tue, 06 Jun 2000 21:44:42 -0500

Hi,
just checking to see where the latest sources are at
(Monta Vista or FSMLabs?) and the access method that
people use to get them.  Do people generally just ftp
or http a tgz file?  Of course, the preferred method
is BitKeeper; and following that anonymous CVS.
Can someone let me know where the bitkeeper daemon
for linuxppc development lives at?  And whatever
information I need to know in order to clone a
repository.  (Yes, I have bitkeeper and have been
using it; it works well).  If someone would like
to fill in the holes, please let me know about cvs
access as well - at various places.  I'll summarize
and repost whatever information I'm able to gather,
for the record.
	-Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/